﻿.textsqueeze, .ModuleTitleL
{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}

.bodypopup {color: #000; text-align: left; margin: 0 0 0 0; padding: 0 0 0 0}

h1 {font-size: 20px; margin: 0 0 5px 0}
h2 {font-size: 18px; margin: 0 0 5px 0}
h3 {font-size: 13px; font-weight:bold; margin: 0 0 0 0}

#ctl00_PageTranspPlaceHolderFooter { position:relative; width:900px; text-align: left; overflow:hidden; color: #FF0000; padding: 0 10px 90px 10px; line-height: 14px;}
#ctl00_PageTranspPlaceHolderFooter a {color:#ffcccc; text-decoration:none}
#ctl00_PageTranspPlaceHolderFooter a:hover {color:#ffffff; border-bottom: dotted 1px #ff0000}
#LanguagePlaceHolder {float:right; width:100px; margin-right:-25px }
#LanguagePlaceHolder a {float:right; margin:0px 0px 0px 0px; }

#PageMain {width:985px;background-color:#ffffff;overflow:hidden; table-layout:fixed}
#PageMainCol1 {width:180px;background-color: #ffffff; overflow:hidden; vertical-align: top;text-align: left}
.PageMainCol1div {width: 160px; padding: 10px 10px 10px 10px;}
.PageMainCol1Light {font-size: 75%;}
.PageMainCol1Light a, .PageMainCol1Light a:link {font-size: 10px; color: #ff0000; font-weight:bold; text-decoration:none}
.PageMainCol1Light a:hover {border-bottom: dotted 1px #ff0000} 
#PageMainCol2 {width:750px;background: #ffffff; overflow:hidden; vertical-align: top;text-align: left}



.PageMainCol2PromoTop {width:750px;background-color:#FFFFFF; margin-left:0px; overflow: hidden; }
.PageMainCol2PromoItem { max-width: 376px; float:left; overflow: hidden;}


.PageMainCol2Result {width:985px; clear: both; background: #ffffff; overflow:hidden; vertical-align: top;text-align: left; padding: 10px 0px 10px 0px; display:inline-block;}
.PageMainCol2ProdDiv   {
	float: left;
	width: 215px;
	padding: 5px;
	border: 1px solid #ccc;
	margin-right: 25px;
	margin-top: 20px;
	margin-bottom: 0px;
}
.PageMainCol2ProdDiv.last   {margin-right: 0;}
.PageMainCol2ProdDiv p.thumb{ text-align: center;}
.PageMainCol2ProdDiv p { text-align: left; margin-bottom: 10px; font-size: 11px; color: #000; line-height: 16px; position: relative; padding: 4px;}
.PageMainCol2ProdDiv p span {
    color: #CC3333;
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    text-shadow: 0.1em 0.1em #CCCCCC;
}
.PageMainCol2ProdTitle { background-color: #E5E5E5; width:985px;font-size: 16px; color: black; font-weight:bold; padding: 10px 0 10px 6px; border-bottom: solid 1px black;margin: 10px 0px 10px 0px; clear:left}
.PageMainCol2ProdFtr {width:985px; color: #FF0000; border-bottom: dotted 1px black; padding: 10px 0px 10px 0px; clear:left}  

div.clearer {clear: left; line-height: 0; height: 0;}

.PageCol1 {width: 565px; background-color: #ffffff; padding: 0px 10px 10px 10px;text-align:left; vertical-align:top}
.PageCol1 a {color: #ff0000; text-decoration:none; font-weight:bold}
.PageCol1 a:hover {color: #000000;} 
.PageCol1Panel {background: #faf5f5; border: solid 1px #dfd9d9; padding: 10px 10px 10px 10px; text-align:left; width:460px;min-height:50px}
.PageCol1Panel a {color: #ff0000; text-decoration:none; font-weight:bold}
.PageCol1Panel a:hover {color: #000000; border-bottom: dotted 1px #ff0000} 
.PageCol2 {font-size:12px; width: 200px; padding: 0px 0px 0px 0px;text-align:left; vertical-align:top}
.PageCol2parent {overflow:auto; border-left: solid 1px #898989;border-right: solid 1px #898989;border-bottom: solid 1px #898989;}
.PageCol2panel {font-size:10px; width: 178px; background-color: #ffffff; padding: 5px 5px 5px 5px; margin: 5px 5px 5px 5px; text-align:left; font-weight:normal; line-height:normal;display:block; float:left}
.PageCol2panel a {color: #666666; text-decoration:none; font-weight:bold}
.PageCol2panel a:hover {color: #000000; border-bottom: dotted 1px #ff0000} 
.PageCol2Thumb div {display:inline;}
.PageCol2Thumb img {width:40px; height:40px; border: solid 1px #adb2b6; margin:5px 5px 5px 0; float:left}
.PageCol2Lit {float:left; width: 170px; font-size:10px; padding-bottom: 5px; border-bottom: dotted 1px #898989}
.PageCol2Lit img {width:48px; height: 48px; float:left; margin: 5px 5px 5px 0}
.PageCol2Lit a {font-weight:normal}

.ProductBody { margin: 10px 0px 0px 0px; font-size: 90%;}
.ProductBody h2{ background: #E5E5E5;
padding: 4px 0 4px 12px;
font-size: 120%;
font-weight: bold;
margin-bottom: 20px;
margin-top: 20px;}
.ProductFeatureList { list-style: square;}


.ContentPlaceHolder { width: 985px; margin: 0 auto;} 
.WorldwideOff {position:relative; width:89px;height:46px; background-image: url(../../images/Button/Worldwide.png); background-repeat:no-repeat;}
.WorldwideOn {position:relative; width:89px;height:46px; background-image: url(../../images/Button/Worldwide_Hot.png); background-repeat:no-repeat;}

.PagingOff {font-size: 80%; border:solid 1px black; color: black; background-color: #ffffff; cursor:pointer; margin: 0px 1px 0px 1px; padding: 0px 3px 1px 3px} 
.PagingOn {font-size: 80%; border:solid 1px black; color: black; background-color: #E5E5E5; cursor:pointer; margin: 0px 1px 0px 1px; padding: 0px 3px 1px 3px } 
.PagingSel { font-size: 80%; border:solid 1px black; color: black; background-color: #E5E5E5; cursor:default; margin: 0px 1px 0px 1px; padding: 0px 3px 1px 3px }

.ModelNum {color:#000; font-weight:bold; font-size: 14px; margin-bottom: 2px; padding-left: 4px; }
.ModelTitle {color:#fe0000; font-weight:bold; font-size: 14px; margin-bottom: 10px; padding-left: 4px;}

/* Error Messages */
.PanErrC2		{width: 266px; background: #ffffb0; border: solid 1px #ffd76c; margin: 5px 5px 5px 5px; padding: 5px 5px 5px 5px; text-align:left}
.PanErrC1, .PanErr {width: 700px; height: 60px; background: #ffffb0; border: solid 1px #ffd76c; padding: 10px 5px 10px 5px; text-align:left;}
.PanErr {width: 756px;}
.PanErrC1 img, .PanErrC1 div, .PanErrC2 img, .PanErr img {float:left; margin: 0 10px 10px 0px}
.PanErr span { position: relative; display:inline-block; font-size: 12px; }
.PanErrC1 h3, .PanErrC2 h3, .PanErr h3 {color:#000000; font-weight:bold;font-size:14px; margin:0}

/* IE6 only */
.ImgTransp, #WorldwideImage, .NavMainHilite 
{ }

#SearchPlaceHolder {text-align: right; width: 300px; height:20px; top: 0px;position:relative;z-index:100;}
#LanguagePlaceHolder {text-align: right; width: 50px; height:20px; top: 0px;position:relative;z-index:100; left:30px;}


#WorldwidePlaceHolder {float:right; position:relative; width: 89px; height:70px; left:100px; text-align: center; color: #FF0000; cursor:pointer; z-index:500}
#WorldwidePlaceHolder span {color:red; position:relative; top:-2px}

/* Search Textbox on master page*/
.txtLookFor {float: right;width: 150px; border: red 1px solid;}
.txt {width:300px;padding:3px 3px 3px 3px; border:red 1px solid;display:block;}
.txtField {font-size:10px;display:block;} 

.img-shadow {float:left; background: url(../../images/Bkg/shadowAlpha.png) no-repeat bottom right !important; background: url(../../images/Bkg/shadow.gif) no-repeat bottom right; margin: 10px 0 0 10px !important; margin: 10px 0 0 5px;}
.img-shadow img {display: block; position: relative; background-color: #fff; border: 1px solid #a9a9a9; margin: -6px 6px 6px -6px; padding: 4px;} 
  
.NavWrap {position:relative; height:15px;margin-bottom:10px; z-index:10}

/*New Top Hierarchy Menu*/
.NavMain2Container { position: relative; top: -8px; left: -45px; height: 20px; display:inline-table;}

.NavMain2 {width:885px; margin-top: 2px;display:inline-table;}
.NavMain2 ul {list-style-type:none;padding:0;margin:0; padding-left: 0px; display:block;}
.NavMain2 ul li {display:block; padding:0 0 0 5px;margin:0;float:left;position:relative;top:0;left:0;text-align:left;color:#FFFFFF;font-size:12px;font-weight:bold;cursor:pointer}
.NavMain2 ul li a {color:#FFFFFF;cursor:pointer;text-decoration:none; display:block;}
.NavMain2 ul li a:hover {color:#FFFFFF;cursor:pointer;text-decoration:none; display:block;}

a.ProdMenuIcon {text-align:center;  margin: 10px 0px 10px 10px; padding: 0 10px 0 10px; border: solid 0px #730000; border-bottom: solid 0px #6a0201; display:inline-block; background: ; height:22px;line-height:19px; color:#ffcccc;font-weight:bold; text-decoration:none}
a.cmdJVC {  margin: 10px 0px 10px 10px; padding: 0 10px 0 10px; border-bottom: solid 1px #6a0201; display:inline-block; background: url(../../images/Button/ButtonNav.gif) repeat-x top; height:19px;line-height:19px; color:#ffcccc;font-weight:bold; text-decoration:none}
a:hover.ProdMenuIcon {color:#ffffff; border-bottom: solid 1px #ff0000; text-decoration:none; background-color:Black}

/*New Sub Hierarchy Menu*/
.ProductSubMenu {position: relative; vertical-align:bottom;  top: 0px; left: 0px; height: 25px; width: 750px; border: solid 0px #FFFFFF; }
.ProductSubMenu table { border: solid 1px black; border-collapse: collapse; border-spacing: 0px;}
.ProductSubMenu td { width:149px; padding: 0 0 0 0; border: solid 1px black; text-align: center;background: url(../../images/Button/SubCatM.gif);}
.ProductSubMenu td:hover {color:#FFFFFF;text-decoration:none;cursor:pointer;font-weight:bold; font-size:10px;background: url(../../images/Button/AccMHot.gif);}
.ProductSubMenu td a     {color:#FFFFFF;text-decoration:none;cursor:pointer;font-weight:bold; font-size:10px;}

.NavMainHilite {position:absolute; width:97px;height:44px;z-index:0}
.NavSubHilite {position:absolute; width:97px;height:27px;border:solid 1px black;z-index:0}

.NavSubBkg {position:relative; display:block; top:3px; width:873px; height:30px; background: url(../../images/Bkg/NavBar.png) no-repeat; padding: 5px 0px 0px 0px;}
.NavSub {margin:0px 0px 0px 120px;padding:0;width:570px; height:29px; overflow:hidden}
.NavSub ul {list-style-type:none;padding:0;margin:6px 0px 0px 0px;}
.NavSub ul li {padding:0 0 0 20px;margin:0;display:block;float:left;position:relative;top:0;left:0;text-align:left; color:#FFFFFF;font-size:12px;font-weight:bold;cursor:pointer}
.NavSub ul li a {color:#FFFFFF;cursor:pointer;text-decoration:none}
.NavSub ul li a:hover {color:#FFFFFF;cursor:pointer;text-decoration:none}

.NavMenuHdrIcon {height:36px;width:198px;background: #FFFFFF url(../../images/Bkg/HdrGray.gif) repeat-x top; font-size: 14px; color: #000000; font-weight:bold; vertical-align: middle; text-align:left;line-height: 36px; overflow:hidden }
.NavMenuHdrIcon img {width:46px;height:36px;float:left;clear:right}
.NavMenuHdrText, .NavMenuHdrMap {height:16px;font-size: 14px; color: #000000; font-weight:bold; padding: 5px 0 5px 0; display:block;clear:right;display:inline-block}
 
.NavMenuBubble {position:absolute; background-color: #FFFFFF; width:720px; height:190px; padding-bottom:10px; border:solid 1px #FF0000; border-top:none}
.NavMenu {width:180px; overflow:hidden; float:left; text-align:left; vertical-align:top; z-index:1}
.NavMenu ul {width:170px; list-style: none inside; text-indent:5px; overflow:hidden; padding: 0px 0px 0px 0px;margin:0px 0px 0px 5px; }  
.NavMenu li {width:185px;  line-height: 19px; border-bottom: dotted 1px gray;}
.NavMenu li a		{color:#333333; background:url(../../images/Bul/RedDot.gif) no-repeat 3px 5px; text-decoration: none; padding: 0px 5px 0px 5px; display:block; border-bottom: dotted 0px gray;}
.NavMenu li a:hover {color:#FFFFFF; background:#FF0000 url(../../images/Bul/WhiteDot.gif) no-repeat 3px 5px; border-bottom: solid 1px #FF0000;}
.NavMenuON, .NavMenuON a {color:#FFFFFF !important; background:#FF0000; list-style:url(../../images/Bul/WhiteDot.gif); padding: 0px 5px 0px 0px; display:block;}
.NavMenuON a:hover {color:#FFFFFF !important; background:#FF0000; list-style:url(../../images/Bul/WhiteDot.gif); padding: 0px 5px 0px 5px; display:block;}

.NavMenuMap {float:left; text-align:left; vertical-align:top; }
.NavMenuMap ul {list-style: none inside; font-weight:normal !important; overflow:hidden; padding: 0px 0px 0px 0px;margin:0px 0px 0px 5px; }  
.NavMenuMap li {line-height: 19px; border-bottom: dotted 1px #FF0000; font-weight:normal !important}
.NavMenuMap li a       {color:#333333; background:#FFFFFF url(../../images/Bul/RedDot.gif) no-repeat 3px 5px; text-decoration: none; padding: 0px 5px 0px 5px; display:block; border-bottom: dotted 1px #ffffff; font-weight:normal !important}
.NavMenuMap li a:hover {color:#FFFFFF; background:#FF0000 url(../../images/Bul/WhiteDot.gif) no-repeat 3px 5px; border-bottom: solid 1px #FF0000; font-weight:normal !important}

/* Panel Accessory Store */
.PanelAccStore {width:750px; background:#000000 url(../../images/Bkg/AccStoreBkg.gif) no-repeat top;margin: 0px 0px 0px 0px}
.PanelAccStore img{margin: 35px 0px 0px 0px;}
.NavMenuAccSto {position:absolute; margin-top:35px; display:block; width:750px; overflow:hidden; text-align:center; vertical-align:middle; background: #000000; table-layout:auto;}
.NavMenuAccSto td {color:#FFFFFF;cursor:pointer;font-weight:bold; background: url(../../images/Button/AccM.gif) no-repeat top;width:200px;height:36px;vertical-align:middle;text-align:center;}
.NavMenuAccSto img {border:none}
.NavMenuAccSto ul {width:180px; overflow:hidden; padding: 0 0 0 0; margin:0 0 0 0; list-style-type:none;}
.NavMenuAccSto li {line-height: 19px; height:19px; color: #FFFFFF; font-size: 11px; font-weight: bold; background: #900101 url(../../images/Button/ButtonNav.gif) repeat-x;border-bottom: solid 1px #ffffff; cursor:pointer; text-align: left}
.NavMenuAccSto li a		  {color:#FFCCCC; font-size: 11px; height:19px; text-decoration:none; padding: 0px 5px 0px 5px; display:block;cursor:pointer;}
.NavMenuAccSto li a:hover {color:#FFFFFF; font-size: 11px; text-decoration:none; background: #ff0000;cursor:pointer;}

/* Image beside textbox */ 
.TextboxImage {float:right; width: 20px; height: 20px; border:0px; margin-left: 1px;}

.ButtonNav {width: 80px;height: 19px;line-height: 19px;color: #FFFFFF;font-size: 10px;font-weight: bold;background: #900101 url(../../images/Button/ButtonNav.gif) repeat-x;border-bottom: solid 1px #5c0101; cursor:pointer; text-align: center}
.ButtonNav a:link {color: #FFCCCC;font-size: 11px;font-weight: bold;text-decoration:none; }
.ButtonNav a:hover {color: #FFFFFF;font-size: 11px;font-weight: bold;text-decoration:none;}

.HomeFlash {background: white; height: 290px; width: 985px; overflow:hidden; float:left; position: relative;z-index: 1000 !important}
#nav {
    left: 50%;
    position: absolute;
    bottom: 10px;
    z-index: 1000;
	margin-left: -52px
}
#nav a {
    background: url("../../images/feature_selector.png") no-repeat scroll left bottom transparent;
    display: block;
    float: left;
    height: 11px;
    text-indent: -9999px;
    width: 11px;
    z-index: 1000;
	margin-right: 5px
}
#nav a:hover{
 background-position: left -11px;
}
#nav a.activeSlide{
 background-position: left top;
}
.HomeStore {background: url(../../images/Bkg/StoreBkg.png) repeat-y; height: 230px; width: 231px; overflow:hidden; float:left; text-align: left; padding: 10px 0 0 10px; color: #ffffff}
.HomeMini  {background: black; height: 75px; width: 592px; overflow:hidden; float:left}
.HomeNew   {background: black; height: 75px; width: 238px; overflow:hidden; float:left;border-right:solid 1px #4a0000}
.HomePromo {background: no-repeat top;  vertical-align:middle; text-align: left; padding:13px 0 0 18px; overflow: hidden}
.PromoMore {position:relative; top:-25px; left:520px} 

.ButtonOutterGlow {background: url(../../images/Button/ButtonBlackOff.png) no-repeat -10px 0px; display:block; width: 149px; height: 30px; margin:-5px 0px -5px 0px; padding: 12px 0 0 10px ; font-size: 10px; font-weight: bold; color: #fdb300; text-decoration: none;} 
.ButtonOutterGlowOn {background: url(../../images/Button/ButtonBlackOn.png) no-repeat -10px 0px; display:block; width: 149px; height: 30px; margin:-5px 0px -5px 0px; padding: 12px 0 0 10px; font-size: 10px; font-weight: bold; color: #ffffff; text-decoration: none;} 
.ButtonOutterGlowFr {background: url(../../images/Button/frButtonBlackOff.png) no-repeat -10px 0px; display:block; width: 149px; height: 20px; padding: 12px 0 0 10px ; font-size: 10px; font-weight: bold; color: #fdb300; text-decoration: none;} 
.ButtonOutterGlowOnFr {background: url(../../images/Button/frButtonBlackOn.png) no-repeat -10px 0px; display:block; width: 149px; height: 20px; padding: 12px 0 0 10px; font-size: 10px; font-weight: bold; color: #ffffff; text-decoration: none;} 

.HomeStoreTitle {font-size: 24px; color: #ff0000; font-weight:bold; letter-spacing: -.01mm} 

.ModuleTitleL {font-size: 24px; color: #ff0000; font-weight:bold; letter-spacing: -.01mm }

.Test
{
	color: Purple;
	font-size: 11px;
	display: block;
	position: absolute;
	list-style-position: outside;
	display: inline;
	letter-spacing: normal;
	text-align: left;
	list-style-type: decimal;
}

.UpdatePanelNormal {width:100%;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100)} 
.UpdatePanelAlpha {width:100%;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);z-index:10000} 
.ProgressPanel {width:100%; position:absolute; text-align:center; vertical-align:middle; padding-top: 100px; font-size: 16px; color: #FF0000; font-weight:bold;}

.Divider {height:5px; border-bottom: dotted 1px #D6D6D6; width: 480px; margin:0 0 5px 0; clear:both}
.Divider2 {background:#ffffff url(../../images/Bkg/sep3.gif) no-repeat top left; padding:20px 0 0 0; } 
.Divider3 {background:#ffffff url(../../images/Bkg/sep3.gif) no-repeat top left; width:720px;padding:20px 0 0 0;}

/* Spec style - do not change order */
.SpecCol1, .SpecCol1alt, .SpecCol2, .SpecCol2alt {width:160px; background: #dfe0e2; font-weight:bold; font-size: 9px; padding: 5px 5px 5px 5px; vertical-align:top}
.SpecCol1alt {background: #ffffff;}
.SpecCol2, .SpecCol2alt {width:300px;font-weight:normal}
.SpecCol2alt {background: #ffffff;}

.discontinued {position: relative; z-index:500; float:right}
.discontinuedchk {margin:15px 0px 0px 10px;width:150px;height:40px;display:block;}
.discontinuedchk input {margin:0px 5px 20px 0px}
.discontinuedchk span  {font-size: 10px}

.addToCart {float:right;margin-right:5px} /* position:absolute; width:56px; height:56px; margin: 80px 0 0 75px; z-index: 600; float:right} */
.Cart {background: #ffffff url(../../images/Bkg/CartHdr.jpg) no-repeat top; border:solid 1px #ff0000; width: 158px; margin:10px 0px 10px 10px; color:#ff0000}
.CartTitle {width:125px; height:24px; font-size:12px; color:white; margin: 0 0 0 30px; font-weight:bold; line-height:24px}
.CartPix {width:65px;height:40px;float:left;cursor:pointer}
.CartProd {width:86px;height:36px;overflow:hidden;padding:3px 3px 3px 3px}
.CartField {font-size:9px;color:#666666;float:left;border:0;overflow:hidden}
.CartVal {float:left; color: #666666;overflow:hidden}
.CartDel {position:relative;margin: 0px 0px -16px 140px; width:16px; height:16px; cursor:pointer}
.CartFtrLite {background: #ffffff; color:#4d4d4d;text-align:right;padding:5px 0px 10px 0px;margin-top:-5px;border-bottom: solid 1px #dfd9d9; font-size:11px; font-weight:bold }
.CartFtr {background: #000000 url(../../images/Bkg/NavSubHilite.gif) repeat-x top; color:#ff0000;text-align:center;padding:5px 0px 10px 0px;margin-top:-5px}
.CartFtr a, .CartFtr a:link {font-size:10px; color:white; text-decoration:none}
.CartFtr a:hover {border-bottom:dotted 1px #ff0000} 


/* Table alternate rows - do not change order */
.tabRowHdr {font-size: 10px; font-weight: bold; line-height: 19px; font-size: 10px; font-weight: bold; background: #dfd9d9; text-align:center; color: #000000} 
.tabRow, .tabRowH {font-size: 10px; background:#ffffff; border-bottom: solid 1px #dfd9d9; padding: 5px 5px 5px 5px; text-align:center}
.tabRowAlt, .tabRowAltH {font-size: 10px; background:#E7E7E7; border-bottom: solid 1px #D6D6D6; padding: 5px 5px 5px 5px; text-align:center}
.tabRowH, .tabRowAltH {text-align:left}
.tabRow a, .tabRow a:link, .tabRowAlt a, .tabRowAlt a:link {font-weight:normal;text-decoration:none}
.tabRow a:hover, .tabRowAlt a:hover {font-weight:normal;text-decoration:none; border-bottom:dotted 1px #ff0000}

/****************************/
/*   M O S T   U S E D      */
/****************************/
.FieldBox {float:left; margin: 0px 10px 10px 0px}
.cmd, .ftrWinPop input {color: #000000; width: 80px; height: 22px;} 
.Label, .MainDiv, .FieldBox span {font-size: 12px;}	
.Label a, .Label a:link {color:Red; font-weight:bold; text-decoration:none}
.Label a:hover {color: Red; border-bottom: dotted 1px red; text-decoration:none}    
.LabelVal, .AddressBox {font-size: 11px; font-weight: bold; color: #4d4d4d}	
.LabelValWrap {font-weight: bold; background-color: #FFFFFF; border: solid 1px #6593cf !important; height: 17px !important; width: 80px; padding: 3px 5px 1px 5px !important; vertical-align: middle !important; margin-top: 3px !important }	
.LabelValWrapJVC {color: #4d4d4d; font-weight: bold; background-color: #ffffff; border: solid 1px #66ffff; height: 17px; width: 80px; padding: 3px 5px 1px 5px !important; vertical-align: middle !important; margin-top: 3px !important }	
.LabelHelp {font-size: 10px; color: #1b5fa8;}	
.txt, .txtLock, .FieldBox input {width: 250px; font-size: 12px; background-color: #ffffff; color: #000000; min-height: 21px}
.txtLock {background-color: #ffd9d9}
.PrimaryKey {font-size: 9px; color: #6593cf}
.AddressBox {width: 240px; border: solid 1px #cfe7fa; background: #ffffff; padding: 10px 5px 10px 20px; filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#e8f1f8') }
.AddressBox img {position:relative; float:left; margin: 0px 0px 0px -15px;}
.New {background: #0c8000; color: #ffffff; font-size: 8px; display: inline-block; padding: 1px 2px 1px 2px; line-height: 8px} 
.Blurb {font-size: 11px}
.lbl {display: block; font-size:12px;}	
.FieldSet, .FieldSetBreak {float:left; display:inline-block; width:260px; padding: 5px 10px 5px 0px; text-align: left}
.FieldSetLbl {font-size:12px;}	
.FieldSetBreak {display:block; float:none}
a.cmdJVC {margin: 10px 0px 10px 10px; padding: 0px 10px 0px 10px; border-bottom: solid 1px #6a0201; display:inline-block; background: #6a0201 url(../../images/Button/ButtonNav.gif) repeat-x top; height:19px;line-height:19px; color:#ffcccc;font-weight:bold; text-decoration:none}
a:hover.cmdJVC {color:#ffffff; border-bottom: solid 1px #ff0000; text-decoration:none}
.Required {color:#ff0000;font-weight:bold; font-size:10px;}

/************************/
/*  C H E C K O U T     */
/************************/
.chktb			{width:760px; height:70px; table-layout:fixed; background: #ffffff; padding: 0 0 0 0}
.chkStepDONE	{color:#ffffff;width:190px; height:70px; color:#ffffff;background:url(../../images/Bkg/chkDone.gif) no-repeat top; vertical-align:top}
.chkStepDONE div {color:#ffffff;font-size:28px;font-weight:bold;float:left;margin: 3px 5px 5px 5px}
.chkStepDONE span {float:left; width:110px; margin: 7px 0 0 0}
.chkStepON		{color:#ffffff; width:190px; height:70px; color:#ffffff;background:url(../../images/Bkg/chkOn.gif) no-repeat top; vertical-align:top}
.chkStepON div	{color:#ffffff;font-size:28px;font-weight:bold;float:left;margin: 3px 5px 5px 5px}
.chkStepON span {float:left; width:110px; margin: 7px 0 0 0}
.chkStepOFF		{color:#cccccc;width:190px; height:70px; color:#cccccc;background:url(../../images/Bkg/chkOff.gif) no-repeat top; vertical-align:top;overflow:hidden}
.chkStepOFF div	{color:#cccccc;font-size:28px;font-weight:bold;float:left;margin: 3px 5px 5px 5px;}
.chkStepOFF span {float:left; width:110px; margin: 7px 0 0 0;}

/* Grid View */
.gvC2, .gvC1, .gvC0 {background: #ffffff; width: 286px; table-layout:fixed; border:0; border-spacing:0; border-collapse:collapse;  overflow:hidden }
.gvC2 td, .gvC1 td, .gvC0 td, .gvC1tdright, .gvC0tdright  {color: #4d4d4d; vertical-align:top; text-align:left; border:0; border-collapse:collapse; border-bottom:solid 1px #feafaf; line-height:18px; overflow:hidden}
.gvC2Paging, .gvC1Paging, .gvC0Paging {width: 286px; border:none; padding: 0; overflow:hidden}
.gvC1, .gvC1Paging{background: #ffffff; width: 469px}
.gvC0, .gvC0Paging{background: #ffffff; width: 767px; margin: 10px 5px 10px 5px; border: solid 1px #red;} 
.gvC2Paging span, .gvC1Paging span, .gvC0Paging span {display:inline-block; padding: 0px 3px 0px 3px; border: solid 1px #ff0000; background: #ff0000; color: #ffffff; line-height:13px}
.gvC2Paging a, .gvC2Paging a:link, .gvC1Paging a, .gvC1Paging a:link, .gvC0Paging a, .gvC0Paging a:link {display:inline-block; padding: 0 3px 0px 3px; border: solid 1px #feafaf; background: #ffffff; color: #fe8484; text-decoration:none; cursor:pointer; line-height:13px}
.gvC2Paging a:hover, .gvC1Paging a:hover, .gvC0Paging a:hover {display:inline-block; padding: 0px 3px 0px 3px; border: solid 1px #ff0000; background: #000000; color: #ffffff; text-decoration:none; cursor:pointer; line-height:13px}
.gvC2Paging table, .gvC1Paging table, .gvC0Paging table {border:none; border-collapse: separate; background:#ffffff}
.gvC2Paging table td, .gvC1Paging table td, .gvC0Paging table td {border:none; padding: 1px;overflow: hidden}
.gvC2Paging td, .gvC1Paging td, .gvC0Paging td {border:none;}
.gvC2img, .gvC1img, .gvC0img, .gvC1img16 {float:left; margin-top: 3px;cursor:pointer} 
.gvC2 th, .gvC1 th, .gvC0 th, .gvC1thright, .gvC0thright {font-size: 10px; text-align:left; line-height:18px; border:0; border-bottom: solid 1px #ff0000; border-top: solid 1px #ff0000; color:#ff0000; padding: 0 0 0 5px; background: #fcd0d0; text-decoration:none; overflow:hidden}
.gvC1tdright, .gvC0tdright {text-align:right !important; overflow:hidden}
.gvC1thright, .gvC0thright {text-align:right !important; overflow:hidden}


/***************************/
/*   B U B B L E		   */	
/***************************/ 
.bubTB {position:absolute; width:0px; height:0px; overflow:hidden; z-index:2; background:transparent !important; empty-cells:show; left:-50000px;top:-50000px}  /* this obj cannot be hidden */
.bubTB #bubFrame {width:0px;height:0px;background:#ffffd2 !important}
.bubTD1 {width:10px;height:10px;background:url(../../images/Bkg/b1.gif) no-repeat bottom right}
.bubTD2 {height:10px; background:#ffffd2 url(../../images/Bkg/b0.gif) repeat-x top}
.bubTD3 {width:10px;height:10px;background:url(../../images/Bkg/b2.gif) no-repeat bottom left}
.bubTD4 {width:10px; background:#ffffd2 url(../../images/Bkg/b0.gif) repeat-y left;overflow:hidden}
.bubTD5 {background:#ffffd2 !important; text-align:center; vertical-align:top}
.bubTD5 #bubClose {float:right; width:15px;height:15px}
.bubTD6 {width:10px; background:#ffffd2 url(../../images/Bkg/b0.gif) repeat-y right}
.bubTD7 {width:10px;height:10px;background:url(../../images/Bkg/b4.gif) no-repeat top right}
.bubTD8 {height:10px; background:#ffffd2 url(../../images/Bkg/b0.gif) repeat-x bottom}
.bubTD9 {width:10px;height:10px;background:url(../../images/Bkg/b3.gif) no-repeat top left}
.bubProg {margin-top:30px;}
.bubCallout4 {position:absolute;width:0px; height:0px;background: transparent url(../../images/Bkg/c4.gif) no-repeat top left !important;z-index:3;}

/* H O L I D A Y S */
.Xmas {width:141px; height:118px; position:relative; z-index:10000; top:-650px;margin-left:0px; left:125px; background:url(../../images/Misc/XmasHat.png) no-repeat;display:none}
.Halloween {width:141px; height:118px; position:absolute; z-index:10000; top:-650px; margin-left:0px; left:125px; background:url(../../images/Misc/WitchHat.png) no-repeat;display:none}
.NewYear {width:141px; height:118px; position:absolute; z-index:10000; top:-650px; margin-left:0px; left:125px; background:url(../../images/Misc/NYHat.png) no-repeat;display:none}
.StPat {width:141px; height:118px; position:absolute; z-index:10000; top:-650px; margin-left:0px; left:125px; background:url(../../images/Misc/StPatHat.png) no-repeat;display:none}


/* MOBILE STYLE SHEET */
.MLogo {position:relative;left:-360px;border: solid 0px #730000;}
.MMainMenu {z-index: 9999; margin-top: -10px; margin-left: 190px; text-align:center; width:450px; height: 80px;}

.MLang {position: relative; top: -35px; left: 350px;}

.MProductSubMenu {vertical-align:bottom;  height: 25px; width:933px; z-index:9999; }
.MProductSubMenu table { border: solid 0px white; border-collapse: collapse; border-spacing: 0px;}
.MProductSubMenu td {  padding: 0 0 0 0; border: solid 0px black; text-align: center;background: url(../../images/Button/SubCatM.gif) repeat-x;}
.MProductSubMenu td:hover {color:#FFFFFF;text-decoration:none;cursor:pointer;font-weight:bold; font-size:10px;background: url(../../images/Button/MSubCat.jpg);}
.MProductSubMenu td a     {color:#FFFFFF;text-decoration:none;cursor:pointer;font-weight:bold; font-size:10px;}

#ctl00_MPageTranspPlaceHolder {width: 930px; text-align: center; background-repeat:no-repeat; background-position:center bottom; overflow: hidden;margin-left:auto;margin-right:auto}

#ctl00_MPageTranspPlaceHolderFooter {position:relative; width:900px; text-align: left; overflow:hidden; color: #FF0000; padding: 0 10px 90px 10px; line-height: 14px;}
#ctl00_MPageTranspPlaceHolderFooter a {color:#ffcccc; text-decoration:none}
#ctl00_MPageTranspPlaceHolderFooter a:hover {color:#ffffff; border-bottom: dotted 1px #ff0000}

.MNavMenu { opacity:0.85; filter:alpha(opacity=85); float:left; text-align:center; vertical-align:top; z-index:9999;border-left:solid 1px black;border-right:solid 1px black;border-bottom:solid 1px black;position:absolute;background:black;padding:0px}
.MNavMenu ul {text-indent: 0px; padding: 0 0 0 0;margin:0 0 0 0px; }  /*    */
.MNavMenu li {line-height: 19px; list-style:none; }
.MNavMenu li a 	{color:#FFFFFF; text-decoration: none; padding: 0px 5px 0px 5px; display:block; border-bottom: solid 0px #FF0000;}
.MNavMenu li a:hover {color:#FFFFFF; background: url(../../images/Button/MSubCat.jpg); border-bottom: solid 0px #FF0000;}

#MPageMainCol2 {width:933px;background: #ffffff; overflow:hidden; vertical-align: top;text-align: left}
.MPageMainCol2PromoTop {width: 933px; overflow:hidden}
.MPageMainCol2Result {width:933px;background: #ffffff; overflow:hidden; vertical-align: top;text-align: left; padding: 10px 10px 10px 48px}
.MPageMainCol2ProdDiv   {position:relative; width:200px; background-color: #ffffff; float:left; color: #000; font-size:10px; margin: 20px 3px 10px 3px;}
.MPageMainCol2ProdDivOn {position:relative; z-index:0;width:160px;height:138px;overflow:hidden;background-color: #ffffff; background-image: url(../../images/Bkg/ProdOnBkg.jpg); background-repeat: no-repeat; background-position: bottom left; cursor:pointer; float:left; color: #ff0000; font-size:9px; margin: 0px 0px 0px 10px}
.MPageMainCol2ProdTitle {width:820px;font-size: 16px; color: #FF0000; font-weight:bold; padding: 5px 0 5px 0; border-bottom: dotted 1px #ff0000;margin: 10px 0px 10px 10px; clear:left}
.MPageMainCol2ProdFtr {width:825px; color: #FF0000; border-bottom: dotted 1px #ff0000; padding: 10px 0px 10px 0px; clear:left}  

#connectbox1-link { 
		position: absolute; 
		top: 17px; 
		left: 38px; 
		width: 37px; 
		height: 37px; 
		background-color: transparent; 
		border: none; }	
#connectbox2-link { 
		position: absolute; 
		top: 17px; 
		left: 84px; 
		width: 37px; 
		height: 37px; 
		background-color: transparent; 
		border: none;}	
#connectbox3-link {
		position: absolute; 
		top: 17px; 
		left: 129px; 
		width: 37px; 
		height: 37px; 
		background-color: transparent; 
		border: none; }	
		
.rotating-item {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

.NavWrap {position:relative; height:15px;margin-bottom:10px; z-index:10}
.NavMain {position:relative; width:580px; left: 30px; height:40px;margin:-83px 0 0 0px; padding-top:12px;display:block;overflow:hidden;z-index:10}
.NavMain ul {width:580px; height:25px; list-style-type:none;padding:0;}
.NavMain ul li {padding:10px 0 0 20px;margin:0;display:block;float:left;text-align:left;color:#FFFFFF;font-size:12px;font-weight:bold;cursor:pointer;}
.NavMain ul li a {color:#FFFFFF;cursor:pointer;text-decoration:none}
.NavMain ul li a:hover {color:#FFFFFF;cursor:pointer;text-decoration:none}
